import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-row-peng',
  templateUrl: './row.page.html',
  styleUrls: ['./row.page.scss'],
})
export class RowPage implements OnInit {

  constructor() { }

  ngOnInit() {}

}
